Multivariate Pattern Analysis in Python

# mvpa2.datasets.sources.bids.load_events

`mvpa2.datasets.sources.bids.``load_events`(fname, as_recarr=False)

  Load event specifications from _events.tsv files

  Parameters:

  as_recarr : bool

  > If True, return events as a NumPy recarray with field types corresponding to the columns in the TSV file. Otherwise return PyMVPA’s standard list of dictionaries with one dictionary per event.